{{#if showSheriff}}
  <li class="{{if sheriffActive 'active' null}}">
    {{link-to 'Compliance Tools' 'compliance'}}
  </li>
{{else}}
  <li>
    {{#link-to-aptible app="compliance" path=""}}Compliance Tools{{/link-to-aptible}}
  </li>
{{/if}}